Issue 120561 - [testuno] - save document, export as pdf
[testuno] - save document, export as pdf
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOo 3.4 Beta
All All
: P3 normal
: 4.0.0
Assigned To: xiao ting xiao
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 04:58 UTC by xiao ting xiao
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
save document (2.46 KB, patch)
2012-08-14 05:00 UTC, xiao ting xiao
no flags Details | Diff
save document, export as pdf (3.74 KB, patch)
2012-08-14 07:04 UTC, xiao ting xiao
no flags Details | Diff
swriter document test, new, save and export document (14.48 KB, patch)
2012-08-17 05:56 UTC, xiao ting xiao
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description xiao ting xiao 2012-08-14 04:58:18 UTC
new and save document as odt format
Comment 1 xiao ting xiao 2012-08-14 05:00:06 UTC
Created attachment 78928 [details]
save document
Comment 2 xiao ting xiao 2012-08-14 07:04:45 UTC
Created attachment 78933 [details]
save document, export as pdf

save document
export as pdf
Comment 3 xiao ting xiao 2012-08-17 05:56:58 UTC
Created attachment 78985 [details]
swriter document test, new, save and export document

sample file and patch are all in zip file
Comment 4 SVN Robot 2012-08-17 06:28:23 UTC
"liuzhe" committed SVN revision 1374156 into trunk:
#120561# - [testuno] - save document, export as pdfPatch by: Xiao Xiao Ting <...
Comment 5 aliuzhe 2012-08-17 06:29:43 UTC
I have reviewed it. I executed the test. It works. Committed! Thanks for your patch.
Comment 6 Yan Ji 2012-08-19 03:29:27 UTC
This script has been comitted.